Issue 122308 - Portuguese Brazil translation update for AOO 4.0
Portuguese Brazil translation update for AOO 4.0
Status: CLOSED FIXED
Product: Native-Lang
Classification: NLC
Component: pt-br
4.0.0-dev
All All
: P3 normal
: 4.0.0
Assigned To: jsc
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-14 12:31 UTC by Claudio F Filho
Modified: 2013-12-09 16:12 UTC (History)
3 users (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Claudio F Filho 2013-05-14 12:31:30 UTC
Please, generate a lang pack for pt-BR to revise the UI, as required in l10n list[1].
[1]http://www.mail-archive.com/dev@openoffice.apache.org/msg06805.html
Comment 1 SVN Robot 2013-07-02 15:36:40 UTC
"jsc" committed SVN revision 1498985 into trunk:
#122308# update the latest translation for AOO 4.0 for Portuguese Brazil (pt-BR)
Comment 2 jsc 2013-07-05 06:06:01 UTC
integrated on trunk and part of the snapshot based 1499347
Comment 3 Andre 2013-07-05 07:57:06 UTC
Reopening for a small but very visible correction:

The title of the "Position and Size" sidebar panel is translated to "Posição e tamanho...".  The trailing ellipsis is correct for other occurrences (in menus the ellipsis indicates that a dialog will be opened) but not here.

I removed the ellipsis in Pootle for Sidebar.xcu#..Sidebar.Content.PanelList.PosSizePropertyPanel.Title.value.text
Comment 4 Andre 2013-07-05 07:57:06 UTC
Reopening for a small but very visible correction:

The title of the "Position and Size" sidebar panel is translated to "Posição e tamanho...".  The trailing ellipsis is correct for other occurrences (in menus the ellipsis indicates that a dialog will be opened) but not here.

I removed the ellipsis in Pootle for Sidebar.xcu#..Sidebar.Content.PanelList.PosSizePropertyPanel.Title.value.text
Comment 5 SVN Robot 2013-07-05 08:13:34 UTC
"af" committed SVN revision 1499929 into trunk:
122308: Removed trailing ellipsis from sidebar panel title.  Pootle has alrea...
Comment 6 Andre 2013-07-05 08:14:32 UTC
Removed the trailing ellipsis both in Pootle and in the pt-BR localize.sdf file in the SVN repository.
Comment 7 jsc 2013-12-09 16:12:19 UTC
close